  $(document).ready(function(){
	
//Admin Login Start.
$("#btnLogin").click(function(){
	 
   $(this).html("Login In...");
   $(this).prop('disabled', true);
   setInterval(function () {
	$("#btnLogin").prop('disabled', false);
    }, 3000);

   var v_code=$("#v_code").val();
   var password=$("#password").val(); 

		$.ajax({
			 type:'post',
			 url: 'index-action.php',
			 data: {'v_code':v_code,'password':password},
			 success: function(data)
			 {	 
			    $("#btnLogin").html("Login");

				 var x=data;
				 if(x== "Login Success")
				 {
				 	window.location="./dashboard.php";
				 }
				 else
				 { 
				 $("#msg").html(data); 
				 $("#msg").slideDown("slow");
				 $("#msg").slideUp(3000); 
			     } 
			  }
		 });
  });

});